body { margin: 0;}

main {padding: 16px;}

footer {padding-top: 24px;
        padding-bottom: 24px;
        padding-left: 0px;
        padding-right: 0px;
        background-color: rgb(74, 181, 147);
        padding-left: 16px;
        color: aliceblue;
        font-family: cursive;
    }

nav {border-bottom: 1px;
        border-color: black;
        padding: 16px;
        background-color: rgb(74, 181, 147);
        font-family:initial;
        }

        a.nav {
    color: aliceblue;
}

tr:nth-child(even) {
    background-color: rgb(185, 199, 29, 0.3);
}


a.nav1 {
    color: rgb(13, 130, 87);
}

a.nav2 {
    color: rgb(13, 130, 87);
}

a.nav3 {
    color: rgb(13, 130, 87);
}

a.nav4 {
    color: rgb(13, 130, 87);
}

a.nav5 {
    color: rgb(13, 130, 87);
}

a.nav6 {
    color: rgb(13, 130, 87);
}

a.nav7 {
    color: rgb(13, 130, 87);
}

a.nav8 {
    color: rgb(13, 130, 87);
}

a, u {
    text-decoration: none;
}

.grid-container {
    display: grid;
    grid-template-columns: auto auto auto auto;

}
a:active {
    color: yellow;
    background-color: transparent;
    text-decoration: underline;
  }

img { width: 200px;
        height: 200px;
    }
img:hover {
    opacity: .50;
}
    div{
        color: rgb(13, 130, 87);
    }

h1 {
    color: rgb(185, 199, 29);
}

h1 {text-decoration-line: underline;}

h2 {
    color: rgb(185, 199, 29);
    font-size:medium;
    position: relative;;
    text-shadow: .5px .5px 1px rgb(226, 242, 187);
    margin-top: rem;
}

